.swiper-slide {
    height: auto !important;
}

.news-card {
    height: 100%;
    display: flex;
    flex-direction: column;
    position: relative;
}

.news-img {
    width: 100%;
    height: 180px; /* یا هر عدد دلخواه */
    object-fit: cover;
}

.news-card a.btn {
    margin-top: auto; /* دکمه همیشه پایین کارت */
}

.bottom-right {
    position: absolute;
    bottom: 60px;
    right: 10px;
    z-index: 2;
}